{% extends "admin/change_list.html" %}
{% load i18n %}

{% block breadcrumbs %}{% if not is_popup %}
{% if not section %}
{{block.super}}
{% else %}
<div class="breadcrumbs">
     <a href="../../../../">{% trans "Home" %}</a> &rsaquo;
     <a href="../../../">Client Sections</a> &rsaquo; 
      <a href="../../">
        Sections
      </a>
      &rsaquo; 
      <a href="../">
        {{section.name}}
      </a>
      &rsaquo; 
      {{ cl.opts.verbose_name_plural|capfirst }}
</div>
{% endif %}{% endif %}{% endblock %}
